## ocl-icd 1.3

=== debian/changelog ===
ocl-icd (1.3-3) unstable; urgency=low

  * backport fix from 1.4 release
    + fix version in OpenCL.pc file
    + fix 3 initialization bugs
    + fix NULL allowed argument in clCreateContextFromType

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 31 Aug 2012 00:46:47 +0200

ocl-icd (1.3-2) unstable; urgency=low

  * rewrote relationships after thinking about OpenCL in Debian
  * in particular, move the .so from -dev to -libopencl1 in order
    to support programs created with the Intel SDK

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 26 Jun 2012 02:01:20 +0200

ocl-icd (1.3-1) unstable; urgency=low

  * New upstream release
  * add ocl-icd.pc in the ocl-icd-dev package

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 24 Jun 2012 13:59:06 +0200

ocl-icd (1.2.1-1) unstable; urgency=low

  * New upstream release
  * add ocl-icd-opencl-dev package that will be need to compile
    opencl programs.

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 20 Jun 2012 14:09:14 +0200

ocl-icd (1.1-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 14 Jun 2012 01:12:22 +0200

ocl-icd (1.0.1-2) unstable; urgency=low

  * Fix "implicit declarations of exit, malloc, and free (all from
    <stdlib.h>)" in test program (Closes: #676677)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 08 Jun 2012 22:32:00 +0200

ocl-icd (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 06 Jun 2012 16:50:19 +0200

ocl-icd (1.0-1) unstable; urgency=low

  * Initial Debian release. (Closes: #675528: ITP: ocl-icd -- Generic OpenCL
    ICD Loader)
  * New upstream release
  * Cleanup packaging
  * Debian/control: downgrade Recommends to Suggests for opencl-icd
    In wheezy, no free implementation of opencl-icd is available,
    this package will mostly be interresting for developers of
    free OpenCL ICD (pocl, ...)
    After wheezy (or perhaps even for wheezy if pocl can be soon packaged)
    I will switch back to Recommends and this package will be useful
    for OpenCL *programs* in main.

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 06 Jun 2012 16:21:53 +0200

ocl-icd (1.0~beta2-1) unstable; urgency=low

  * New beta

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 01 Jun 2012 20:15:31 +0200

ocl-icd (1.0~beta1-1) UNRELEASED; urgency=low

  * Initial release

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 01 Jun 2012 15:50:43 +0200
