=== debian/control ===
Source: ocl-icd
Priority: extra
Maintainer: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper (>= 9.0.0), opencl-headers (>= 1.2), ruby,
 autotools-dev (>=20100122.1~),
 autoconf (>=2.68), automake (>=1:1.10), libtool
Standards-Version: 3.9.3
Section: libs
Homepage: https://forge.imag.fr/projects/ocl-icd/
Vcs-Git: git://git.debian.org/collab-maint/ocl-icd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ocl-icd.git;a=summary

Package: ocl-icd-libopencl1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Provides: libopencl1
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libopencl1, amd-app, nvidia-libopencl1-dev
Replaces: libopencl1, amd-app, nvidia-libopencl1-dev
Suggests: opencl-icd
Description: Generic OpenCL ICD Loader
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package contains an installable client driver loader (ICD Loader)
 library that can be used to load any (free or non-free) installable client
 driver (ICD) for OpenCL. It acts as a demultiplexer so several ICD can
 be installed and used together.

Package: ocl-icd-opencl-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Provides: opencl-dev
Depends: ${shlibs:Depends}, ${misc:Depends},
 opencl-headers (>= 1.2), libopencl1
Conflicts: opencl-dev
Replaces: opencl-dev
Recommends: libgl1-mesa-dev | libgl-dev
Description: OpenCL development files
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package provides the development files: headers and libraries.

Package: ocl-icd-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: Development files to build a ICD Loader
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package provides a header file that allows a OpenCL implementation
 to build a installable client driver (ICD). With a ICD, an OpenCL
 implementation can be used by any OpenCL program without the need
 to link the program to the specific OpenCL implementation.
 .
 For building OpenCL applications, installs the ocl-icd-opencl-dev package
 instead.
