## ocl-icd 2.0.2

=== debian/changelog ===
ocl-icd (2.0.2-1) experimental; urgency=low

  * New upstream release
    Fix "FTBFS at FAIL: tests/03-check-own-ICD-loader.sh" (Closes: #700398)
  * ocl-icd-opencl-dev now ensures that ocl-icd-libopencl1 is installed.
    + programs that wants any OpenCL dev environment should install the
      opencl-dev virtual package
    + programs that wants ocl-icd loader and its features (.pc file,
      avaibility to select an ICD without root privilege, ...) can depends on
      this package.
    Closes: #698520

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 12 Feb 2013 11:36:03 +0100

ocl-icd (2.0.1-1) experimental; urgency=low

  * New upstream release
    + fix documentation
  * Add doc-base registration

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 14 Sep 2012 10:55:21 +0200

ocl-icd (2.0-1) experimental; urgency=low

  * New upstream release
    + manpage added
    + extended usage of OCL_ICD_VENDORS
    + one more OpenCL function in the structure

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 13 Sep 2012 17:22:53 +0200
