=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Build-Depends: debhelper (>= 9.0.0), opencl-headers (>= 1.2), ruby,
  autotools-dev (>=20100122.1~),
- autoconf (>=2.68), automake (>=1:1.10), libtool
+ autoconf (>=2.68), automake (>=1:1.10), libtool,
+ asciidoc, xmlto
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://forge.imag.fr/projects/ocl-icd/
@@ -36,7 +37,7 @@
 Multi-Arch: same
 Provides: opencl-dev
 Depends: ${shlibs:Depends}, ${misc:Depends},
- opencl-headers (>= 1.2), libopencl1
+ opencl-headers (>= 1.2), ocl-icd-libopencl1 (= ${binary:Version})
 Conflicts: opencl-dev
 Replaces: opencl-dev
 Recommends: libgl1-mesa-dev | libgl-dev
@@ -46,6 +47,10 @@
  CPUs, GPUs and other processors.
  .
  This package provides the development files: headers and libraries.
+ .
+ It also ensures that the ocl-icd ICD loader is installed so its additionnal
+ features (compared to the OpenCL norm) can be used: .pc file, avaibility to
+ select an ICD without root privilege, etc.
 
 Package: ocl-icd-dev
 Section: libdevel
@@ -63,3 +68,19 @@
  .
  For building OpenCL applications, installs the ocl-icd-opencl-dev package
  instead.
+
+Package: ocl-icd-dbg
+Section: debug
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+ ocl-icd-libopencl1 (= ${binary:Version})
+Description: Debug symbols for the generic OpenCL ICD Loader
+ OpenCL (Open Computing Language) is a multivendor open standard for
+ general-purpose parallel programming of heterogeneous systems that include
+ CPUs, GPUs and other processors.
+ .
+ This package contains detached debugging symbols for the OCL-ICD OpenCL
+ library.
+ .
+ Most people will not need this package.
