=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,24 @@
 %:
 	dh $@ --parallel --with autotools_dev
 
+.PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	./bootstrap
 	dh_auto_configure -- --disable-debug --disable-update-database
 
+.PHONY: override_dh_shlibdeps
 override_dh_shlibdeps:
 	dh_shlibdeps -a -- --warnings=7
 
+.PHONY: override_dh_install
 override_dh_install:
 	dh_install --fail-missing -XlibOpenCL.la
 
+.PHONY: override_dh_installchangelogs
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
+.PHONY: override_dh_strip
+override_dh_strip:
+	dh_strip --dbg-package=ocl-icd-dbg
+
