## ocl-icd 2.1.3

=== debian/changelog ===
ocl-icd (2.1.3-4) unstable; urgency=medium

  * a2x also use current date. Run it under faketime as asciidoc
    (Closes: #733033)
  * add versioned build-depends on dpkg-dev due to the use of the
    --show-field option in dpkg-parsechangelog (Closes: #733620)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 06 Feb 2014 23:23:27 +0100

ocl-icd (2.1.3-3) unstable; urgency=medium

  * fix default dependency model in ocl-icd-libopencl1.symbols as it is always
    used by dpkg-shlibdeps (even if no symbols use it). See #737731 for more
    information.
  * dump Standard-Version (no change needed)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 05 Feb 2014 23:57:01 +0100

ocl-icd (2.1.3-2) unstable; urgency=medium

  * Run asciidoc under faketime (Closes: #733033)
    Manpages will have as generated date the date of the last changelog entry

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 24 Dec 2013 14:23:57 +0100

ocl-icd (2.1.3-1) unstable; urgency=medium

  * New upstream release
    + fix several NULL pointer handlings by selecting default objects
      (Closes: #727134)
  * Use autoreconf instead of autotools-dev (Closes: #732821)
    Thanks Wookey for reporting the bug and providing the patch
  * Fix autotools issue (the fix was in experimental for several
    releases but the bug was not closed)
    Closes: #713333

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 22 Dec 2013 14:26:39 +0100

ocl-icd (2.1.2-1) experimental; urgency=low

  * New upstream realease
    Really fix "Another NULL pointer dereference"

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 23 Oct 2013 12:32:13 +0200

ocl-icd (2.1.1-1) unstable; urgency=low

  * New upstream realease
    Fix "Another NULL pointer dereference" (Closes: #727134)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 22 Oct 2013 21:26:15 +0200

ocl-icd (2.1.0-1) experimental; urgency=low

  * New upstream release
    + do not segfault when invalid NULL arguments are passed
    + fix "Handle invalid object references" (Closes: #724808)
  * Fix "no include guards in ocl_icd.h" (fixed in upstream 2.0.4)
    (Closes: #712801)
  * upload to experimental until all OpenCL package are checked
    wrt the new virtual packages

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 02 Oct 2013 14:45:18 +0200

ocl-icd (2.0.4-2) unstable; urgency=low

  * rewrite dependencies from symbols file according to the discussion
    on the pkg-opencl-devel@lists.alioth.debian.org ML

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 25 Jul 2013 09:15:47 +0200

ocl-icd (2.0.4-1) unstable; urgency=low

  * new upstream release
    + Include guard for ocl_icd.h
    + Fix configure.ac for automake 1.13
  * [debian/control]
    + bump Standards-Version (no change needed)
    + fix git URLs
  * Implements versonned virtual packages (opencl-1.1 and opencl-1.2)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jul 2013 11:10:44 +0200
