=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Priority: extra
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Build-Depends: debhelper (>= 9.0.0), opencl-headers (>= 1.2), ruby,
- autotools-dev (>=20100122.1~),
+ dh-autoreconf, faketime,
  autoconf (>=2.68), automake (>=1:1.10), libtool,
- asciidoc, xmlto
-Standards-Version: 3.9.3
+ asciidoc, xmlto,
+ dpkg-dev (>= 1.17.0)
+Standards-Version: 3.9.5
 Section: libs
 Homepage: https://forge.imag.fr/projects/ocl-icd/
-Vcs-Git: git://git.debian.org/collab-maint/ocl-icd.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ocl-icd.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/ocl-icd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ocl-icd.git;a=summary
 
 Package: ocl-icd-libopencl1
 Architecture: any
+Multi-Arch: same
+Provides: libopencl1, libopencl-1.1-1, libopencl-1.2-1
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
-Provides: libopencl1
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libopencl1, amd-app, nvidia-libopencl1-dev
 Replaces: libopencl1, amd-app, nvidia-libopencl1-dev
+# To promote to an Recommends once an ICD is in main
 Suggests: opencl-icd
 Description: Generic OpenCL ICD Loader
  OpenCL (Open Computing Language) is a multivendor open standard for
@@ -33,9 +35,9 @@
 Package: ocl-icd-opencl-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Provides: opencl-dev
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
  opencl-headers (>= 1.2), ocl-icd-libopencl1 (= ${binary:Version})
 Conflicts: opencl-dev
