=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,14 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel --with autoreconf
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	./bootstrap
-	dh_auto_configure -- --disable-debug --disable-update-database
+	env ASCIIDOC="$(CURDIR)/debian/asciidoc" \
+	    A2X="$(CURDIR)/debian/a2x" \
+		dh_auto_configure -- --disable-debug --disable-update-database
 
 .PHONY: override_dh_shlibdeps
 override_dh_shlibdeps:
