## ocl-icd 2.2.3

=== debian/changelog ===
ocl-icd (2.2.3-1) unstable; urgency=medium

  * New upstream release
    + really fix problem when building ICD with OpenCL headers < 2.0

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 05 Oct 2014 17:07:08 +0200

ocl-icd (2.2.2-1) unstable; urgency=medium

  * New upstream release
    + fix problem when building ICD with OpenCL headers < 2.0

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 05 Oct 2014 11:22:12 +0200

ocl-icd (2.2.1-1) unstable; urgency=medium

  * New upstream release
    + add support for OpenCL 2.0 ICD
    + do not depends on system OpenCL headers for compilation

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 01 Oct 2014 15:04:09 +0200

ocl-icd (2.1.3-5) unstable; urgency=medium

  * move libOpenCL.so from runtime to devel package. Add a NEWS file for it
    (Closes: #679228, #755513)
  * Fix "[ocl-icd-libopencl1] Broken symbols file": all dependencies on virtual
    packages propose the real package as first alternative to avoid random
    installation of non-free libraries (Closes: #739409)
  * Apply patches provided by Aaron Watry (Closes: #743607)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 10 Apr 2014 21:53:41 +0200
