=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ocl-icd
 Priority: extra
 Maintainer: Vincent Danjean <vdanjean@debian.org>
-Build-Depends: debhelper (>= 9.0.0), opencl-headers (>= 1.2), ruby,
+Build-Depends: debhelper (>= 9.0.0), ruby,
  dh-autoreconf, faketime,
  autoconf (>=2.68), automake (>=1:1.10), libtool,
  asciidoc, xmlto,
@@ -15,7 +15,7 @@
 Package: ocl-icd-libopencl1
 Architecture: any
 Multi-Arch: same
-Provides: libopencl1, libopencl-1.1-1, libopencl-1.2-1
+Provides: libopencl1, libopencl-1.1-1, libopencl-1.2-1, libopencl-2.0-1
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libopencl1, amd-app, nvidia-libopencl1-dev
@@ -41,7 +41,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
  opencl-headers (>= 1.2), ocl-icd-libopencl1 (= ${binary:Version})
 Conflicts: opencl-dev
-Replaces: opencl-dev
+Breaks: ocl-icd-libopencl1 (<< 2.1.3-5~), nvidia-libopencl1 (<<304.88-7~), amd-libopencl1 (<<1:13.4-4~)
+Replaces: opencl-dev, ocl-icd-libopencl1 (<< 2.1.3-5~), nvidia-libopencl1 (<<304.88-7~), amd-libopencl1 (<<1:13.4-4~)
 Recommends: libgl1-mesa-dev | libgl-dev
 Description: OpenCL development files
  OpenCL (Open Computing Language) is a multivendor open standard for
