=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 	./bootstrap
 	env ASCIIDOC="$(CURDIR)/debian/asciidoc" \
 	    A2X="$(CURDIR)/debian/a2x" \
-		dh_auto_configure -- --disable-debug --disable-update-database
+		dh_auto_configure -- --disable-debug --disable-update-database \
+			--enable-official-khronos-headers
 
 .PHONY: override_dh_shlibdeps
 override_dh_shlibdeps:
