## ocl-icd 2.2.7

=== debian/changelog ===
ocl-icd (2.2.7-2) unstable; urgency=medium

  * cleanup packaging
    + avoid running autoreconf both times
    + avoid hack to set (reproductible) date in documentation (Closes: #747720)
      hurd-i386 should work now
    + run all tests on mips64

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 09 Jun 2015 11:49:27 +0200

ocl-icd (2.2.7-1) unstable; urgency=medium

  * New upstream release
    + really use real prototypes in tests
      Fix "FTBFS on mips64el - testsuite errors" (Closes: #774876)
      Fix "use simpler prototypes in automatic tests" (Closes: #749682)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 09 Jun 2015 01:21:54 +0200

ocl-icd (2.2.6-1) unstable; urgency=medium

  * New upstream release
    + fix testsuite bug present in the previous version

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 08 Jun 2015 20:35:58 +0200

ocl-icd (2.2.5-1) unstable; urgency=medium

  * New upstream release
    + available ICD are sorted by supported devices
    + Fix "clSVMFree never called in OpenCL implementations" (Closes: #787941)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 06 Jun 2015 18:34:44 +0200

ocl-icd (2.2.4-1) unstable; urgency=medium

  * New upstream release
    + Delay initialization (and ICD loading) to avoid dlopen() calls in library
      constructor

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 18 May 2015 21:13:26 +0200

ocl-icd (2.2.3-2) unstable; urgency=medium

  * Disabling test 5 in the testsuite that generate an error on mips64*
    architectures due to the use of alternative (simple) prototypes in the test
    (Closes: #774876)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 09 Jan 2015 15:57:59 +0100
