=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  autoconf (>=2.68), automake (>=1:1.10), libtool,
  asciidoc, xmlto,
  dpkg-dev (>= 1.17.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://forge.imag.fr/projects/ocl-icd/
 Vcs-Git: git://anonscm.debian.org/collab-maint/ocl-icd.git
@@ -41,8 +41,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
  opencl-headers (>= 1.2), ocl-icd-libopencl1 (= ${binary:Version})
 Conflicts: opencl-dev
-Breaks: ocl-icd-libopencl1 (<< 2.1.3-5~), nvidia-libopencl1 (<<304.88-7~), amd-libopencl1 (<<1:13.4-4~)
-Replaces: opencl-dev, ocl-icd-libopencl1 (<< 2.1.3-5~), nvidia-libopencl1 (<<304.88-7~), amd-libopencl1 (<<1:13.4-4~)
+Breaks: ocl-icd-libopencl1 (<< 2.1.3-5~), nvidia-libopencl1 (<< 305~), amd-libopencl1 (<< 1:13.4-4~)
+Replaces: opencl-dev, ocl-icd-libopencl1 (<< 2.1.3-5~), nvidia-libopencl1 (<< 305~), amd-libopencl1 (<< 1:13.4-4~)
 Recommends: libgl1-mesa-dev | libgl-dev
 Description: OpenCL development files
  OpenCL (Open Computing Language) is a multivendor open standard for
