=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,14 @@
 %:
 	dh $@ --parallel --with autoreconf
 
+.PHONY: override_dh_autoreconf
+override_dh_autoreconf:
+	dh_autoreconf ./bootstrap
+
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
-	./bootstrap
-	env ASCIIDOC="$(CURDIR)/debian/asciidoc" \
-	    A2X="$(CURDIR)/debian/a2x" \
-		dh_auto_configure -- --disable-debug --disable-update-database \
-			--enable-official-khronos-headers
+	dh_auto_configure -- --disable-debug --disable-update-database \
+		--enable-official-khronos-headers
 
 .PHONY: override_dh_shlibdeps
 override_dh_shlibdeps:
