## ocl-icd 2.2.8

=== debian/changelog ===
ocl-icd (2.2.8-1) unstable; urgency=medium

  * New upstream release
    OpenCL 2.1 supported
  * remove upstream applied patch
  * add libopencl-2.1-1 virtual package and fix symbol file

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 17 Dec 2015 21:06:06 +0100
