=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,13 @@
 	dh_auto_configure -- --disable-debug --disable-update-database \
 		--enable-official-khronos-headers
 
+.PHONY: override_dh_auto_test
+override_dh_auto_test:
+	if ! dh_auto_test ; then \
+		cat tests/testsuite.log ; \
+		exit 1 ;\
+	fi
+
 .PHONY: override_dh_shlibdeps
 override_dh_shlibdeps:
 	dh_shlibdeps -a -- --warnings=7
