=== debian/watch ===
version=3

opts=uversionmangle=s/-((alpha|beta)\d*)/~$1/,downloadurlmangle=s/https:/http:/ \
http://forge.imag.fr/frs/?group_id=395 \
	https://forge.imag.fr/frs/download.php/.*/ocl-icd-(.*).tar.gz debian
