## ocl-icd 2.2.9

=== debian/changelog ===
ocl-icd (2.2.9-1) unstable; urgency=medium

  * New upstream release
    + Report the correct supported OpenCL version when asked
    + Add support for OPENCL_VENDOR_PATH envvar
  * Apply 'cme fix dpkg', ie update Standard-Versions and Vcs-Git.

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 03 Mar 2016 10:39:45 +0100
