=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                asciidoc,
                xmlto,
                dpkg-dev (>= 1.17.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ocl-icd.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/ocl-icd.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ocl-icd.git
 Homepage: https://forge.imag.fr/projects/ocl-icd/
 
 Package: ocl-icd-libopencl1
