## ocl-icd 2.2.11

=== debian/changelog ===
ocl-icd (2.2.11-1ubuntu1) zesty; urgency=medium

  * control: Drop libpoclu-dev to Suggests.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 Apr 2017 12:07:37 +0300

ocl-icd (2.2.11-1) unstable; urgency=medium

  * New upstream release
    + OCL_ICD_ASSUME_ICD_EXTENSION must be set if the ICD is non compliant
      (for example, if it does not export clGetPlatformInfo)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 20 Jan 2017 07:01:03 +0100

ocl-icd (2.2.10-2) unstable; urgency=medium

  * migrate to automatic dbgsym packages

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 03 Dec 2016 21:37:08 +0100

ocl-icd (2.2.10-1) unstable; urgency=medium

  * New upstream release
    + clGetPlatformInfo is now taken is priority from the dispatch table
      (Closes: #845682)
  * ocl-icd-dev is now marked Multi-Arch: same

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 03 Dec 2016 20:25:42 +0100

ocl-icd (2.2.9-2) unstable; urgency=medium

  * Now that C++ OpenCL headers are split, do not force their installation.
    ocl-icd-opencl-dev depends on "opencl-c-headers | opencl-headers" instead
    of only the later.
  * enable bindnow linker flags as suggested by lintian

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 09 Sep 2016 01:12:17 +0200
