=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                asciidoc,
                xmlto,
                dpkg-dev (>= 1.17.0)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ocl-icd.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ocl-icd.git
 Homepage: https://forge.imag.fr/projects/ocl-icd/
@@ -52,10 +52,10 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         opencl-headers,
+         opencl-c-headers | opencl-headers,
          ocl-icd-libopencl1 (= ${binary:Version})
 Recommends: libgl1-mesa-dev | libgl-dev,
-            libpoclu-dev
+Suggests: libpoclu-dev
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: ocl-icd-libopencl1 (<< 2.1.3-5~),
         nvidia-libopencl1 (<< 305~),
@@ -73,12 +73,13 @@
  .
  This package provides the development files: headers and libraries.
  .
- It also ensures that the ocl-icd ICD loader is installed so its additionnal
+ It also ensures that the ocl-icd ICD loader is installed so its additional
  features (compared to the OpenCL norm) can be used: .pc file, avaibility to
  select an ICD without root privilege, etc.
 
 Package: ocl-icd-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}
 Description: Development files to build a ICD Loader
@@ -93,19 +94,3 @@
  .
  For building OpenCL applications, installs the ocl-icd-opencl-dev package
  instead.
-
-Package: ocl-icd-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: ${misc:Depends},
-         ocl-icd-libopencl1 (= ${binary:Version})
-Description: Debug symbols for the generic OpenCL ICD Loader
- OpenCL (Open Computing Language) is a multivendor open standard for
- general-purpose parallel programming of heterogeneous systems that include
- CPUs, GPUs and other processors.
- .
- This package contains detached debugging symbols for the OCL-ICD OpenCL
- library.
- .
- Most people will not need this package.
