=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -42,5 +44,5 @@
 
 .PHONY: override_dh_strip
 override_dh_strip:
-	dh_strip --dbg-package=ocl-icd-dbg
+	dh_strip --dbgsym-migration='ocl-icd-dbg (<< 2.2.10-2~)'
