## ocl-icd 2.2.12

=== debian/changelog ===
ocl-icd (2.2.12-2) unstable; urgency=medium

  * Team upload.

  [ Vincent Danjean ]
  * Remove useless dependency in DH compat 10

  [ Andreas Beckmann ]
  * Move package under team maintenance. Set Maintainer to Debian OpenCL
    Maintainers and move Vincent to Uploaders.
  * Switch Vcs-* URLs to salsa.debian.org.
  * Provide libopencl-2.2-1.
  * Relax the dependencies for OpenCL 1.0/1.1 symbols. All known
    libOpenCL.so.1 implementations support these.  (LP: #1581582)
  * Fix some Lintian issues and cleanup cruft.
  * Stop recommending no longer existing libpoclu-dev.
  * ocl-icd-libopencl1.symbols: Add Build-Depends-Package field.
  * Switch to debhelper-compat (= 11).
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Dec 2018 16:02:12 +0100

ocl-icd (2.2.12-1) unstable; urgency=medium

  * New upstream release
    + add support for OpenCL 2.2

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 29 Nov 2017 09:54:37 +0100
