=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ocl-icd
-Maintainer: Vincent Danjean <vdanjean@debian.org>
 Section: libs
-Priority: extra
-Build-Depends: debhelper (>= 9.0.0),
+Priority: optional
+Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
+Uploaders: Vincent Danjean <vdanjean@debian.org>,
+Build-Depends: debhelper-compat (= 11),
                ruby,
-               dh-autoreconf,
                faketime,
                autoconf (>= 2.68),
                automake,
@@ -12,10 +12,10 @@
                asciidoc,
                xmlto,
                dpkg-dev (>= 1.17.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ocl-icd.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ocl-icd.git
+Standards-Version: 4.2.1
 Homepage: https://forge.imag.fr/projects/ocl-icd/
+Vcs-Browser: https://salsa.debian.org/opencl-team/ocl-icd
+Vcs-Git: https://salsa.debian.org/opencl-team/ocl-icd.git
 
 Package: ocl-icd-libopencl1
 Architecture: any
@@ -32,7 +32,8 @@
           libopencl-1.1-1,
           libopencl-1.2-1,
           libopencl-2.0-1,
-          libopencl-2.1-1
+          libopencl-2.1-1,
+          libopencl-2.2-1,
 Replaces: libopencl1,
           amd-app,
           nvidia-libopencl1-dev
@@ -55,7 +56,6 @@
          opencl-c-headers | opencl-headers,
          ocl-icd-libopencl1 (= ${binary:Version})
 Recommends: libgl1-mesa-dev | libgl-dev,
-Suggests: libpoclu-dev
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: ocl-icd-libopencl1 (<< 2.1.3-5~),
         nvidia-libopencl1 (<< 305~),
