=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 .PHONY: override_dh_autoreconf
 override_dh_autoreconf:
@@ -41,8 +41,3 @@
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-.PHONY: override_dh_strip
-override_dh_strip:
-	dh_strip --dbgsym-migration='ocl-icd-dbg (<< 2.2.10-2~)'
-
