## ocl-icd 2.2.14

=== debian/changelog ===
ocl-icd (2.2.14-3) unstable; urgency=medium

  * Team upload.
  * ocl-icd-dev: Add dependency on opencl-c-headers.
  * Add superficial autopkgtest trying to compile the headers.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Sep 2021 16:28:48 +0200

ocl-icd (2.2.14-2) unstable; urgency=medium

  * Re-upload after fixing the git repo
    + re-add all development between 2.2.12-2 and 2.2.14-1

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 11 Jan 2021 18:10:16 +0100

ocl-icd (2.2.14-1) unstable; urgency=medium

  * New upstream release
    + Added experimental layer support

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 11 Jan 2021 18:01:42 +0100

ocl-icd (2.2.13-1) unstable; urgency=medium

  * Team upload.
  * watch: Updated.
  * New upstream release.
    - add support for OpenCL 3.0 (Closes: #960450)
  * patches: gcc-10.patch dropped (upstream), typos.patch refreshed.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 14 Nov 2020 10:16:16 +0200

ocl-icd (2.2.12-4) unstable; urgency=medium

  * Team upload.

  [ Andreas Beckmann ]
  * Fix FTBFS with gcc-10.  (Closes: #957624)

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate ruby build dependency with :any.  (Closes: #950805)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Apr 2020 01:25:25 +0200

ocl-icd (2.2.12-3) unstable; urgency=medium

  * Team upload.
  * ocl-icd-opencl-dev: Add dependency on opencl-clhpp-headers.
  * Switch to debhelper-compat (= 12).
  * Set Rules-Requires-Root: no.
  * Fix more typos.
  * Bump Standards-Version to 4.5.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 14:00:41 +0100
