=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
-Build-Depends: debhelper-compat (= 11),
-               ruby,
+Build-Depends: debhelper-compat (= 13),
+               ruby:any,
                faketime,
                autoconf (>= 2.68),
                automake,
@@ -12,8 +12,9 @@
                asciidoc,
                xmlto,
                dpkg-dev (>= 1.17.0)
-Standards-Version: 4.2.1
-Homepage: https://forge.imag.fr/projects/ocl-icd/
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://github.com/OCL-dev/ocl-icd
 Vcs-Browser: https://salsa.debian.org/opencl-team/ocl-icd
 Vcs-Git: https://salsa.debian.org/opencl-team/ocl-icd.git
 
@@ -34,6 +35,7 @@
           libopencl-2.0-1,
           libopencl-2.1-1,
           libopencl-2.2-1,
+          libopencl-3.0-1,
 Replaces: libopencl1,
           amd-app,
           nvidia-libopencl1-dev
@@ -54,6 +56,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          opencl-c-headers | opencl-headers,
+         opencl-clhpp-headers | opencl-headers,
          ocl-icd-libopencl1 (= ${binary:Version})
 Recommends: libgl1-mesa-dev | libgl-dev,
 Pre-Depends: ${misc:Pre-Depends}
@@ -74,23 +77,23 @@
  This package provides the development files: headers and libraries.
  .
  It also ensures that the ocl-icd ICD loader is installed so its additional
- features (compared to the OpenCL norm) can be used: .pc file, avaibility to
+ features (compared to the OpenCL norm) can be used: .pc file, ability to
  select an ICD without root privilege, etc.
 
 Package: ocl-icd-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}
-Description: Development files to build a ICD Loader
+Depends: opencl-c-headers, ${misc:Depends}
+Description: Development files to build an OpenCL ICD
  OpenCL (Open Computing Language) is a multivendor open standard for
  general-purpose parallel programming of heterogeneous systems that include
  CPUs, GPUs and other processors.
  .
- This package provides a header file that allows a OpenCL implementation
- to build a installable client driver (ICD). With a ICD, an OpenCL
+ This package provides a header file that allows an OpenCL implementation
+ to build an installable client driver (ICD). With an ICD, an OpenCL
  implementation can be used by any OpenCL program without the need
  to link the program to the specific OpenCL implementation.
  .
- For building OpenCL applications, installs the ocl-icd-opencl-dev package
+ For building OpenCL applications, install the ocl-icd-opencl-dev package
  instead.
