=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,9 @@
 override_dh_shlibdeps:
 	dh_shlibdeps -a -- --warnings=7
 
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing -XlibOpenCL.la
+.PHONY: override_dh_missing
+override_dh_missing:
+	dh_missing --fail-missing -XlibOpenCL.la
 
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
