## ocl-icd 2.3.1

=== debian/changelog ===
ocl-icd (2.3.1-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Team upload.
  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Fix building twice in a row.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on autoconf and dpkg-dev.
    + ocl-icd-opencl-dev: Drop versioned constraint on nvidia-libopencl1 and
      ocl-icd-libopencl1 in Breaks+Replaces.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Oct 2022 14:56:19 +0200
