=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
                ruby:any,
                faketime,
-               autoconf (>= 2.68),
+               autoconf,
                automake,
                libtool,
                asciidoc,
-               xmlto,
-               dpkg-dev (>= 1.17.0)
+               xmlto
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/OCL-dev/ocl-icd
 Vcs-Browser: https://salsa.debian.org/opencl-team/ocl-icd
 Vcs-Git: https://salsa.debian.org/opencl-team/ocl-icd.git
@@ -58,16 +57,13 @@
          opencl-c-headers | opencl-headers,
          opencl-clhpp-headers | opencl-headers,
          ocl-icd-libopencl1 (= ${binary:Version})
-Recommends: libgl1-mesa-dev | libgl-dev,
+Recommends: libgl-dev,
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: ocl-icd-libopencl1 (<< 2.1.3-5~),
-        nvidia-libopencl1 (<< 305~),
+Breaks:
         amd-libopencl1 (<< 1:13.4-4~)
 Conflicts: opencl-dev
 Provides: opencl-dev
 Replaces: opencl-dev,
-          ocl-icd-libopencl1 (<< 2.1.3-5~),
-          nvidia-libopencl1 (<< 305~),
           amd-libopencl1 (<< 1:13.4-4~)
 Description: OpenCL development files
  OpenCL (Open Computing Language) is a multivendor open standard for
