## ocl-icd 2.3.2

=== debian/changelog ===
ocl-icd (2.3.2-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:47:47 +0200

ocl-icd (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Drop ancient NEWS.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 14 Jun 2023 16:46:19 +0200
