=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocl-icd
 Section: libs
 Priority: optional
-Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                ruby:any,
@@ -12,7 +13,7 @@
                asciidoc,
                xmlto
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/OCL-dev/ocl-icd
 Vcs-Browser: https://salsa.debian.org/opencl-team/ocl-icd
 Vcs-Git: https://salsa.debian.org/opencl-team/ocl-icd.git
@@ -52,7 +53,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${shlibs:Depends},
+Depends:
          ${misc:Depends},
          opencl-c-headers | opencl-headers,
          opencl-clhpp-headers | opencl-headers,
