## ocl-icd 2.3.3

=== debian/changelog ===
ocl-icd (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update d/copyright.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Sun, 06 Apr 2025 01:34:39 +0200
