=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ocl-icd
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                ruby:any,
@@ -13,7 +12,7 @@
                asciidoc,
                xmlto
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/OCL-dev/ocl-icd
 Vcs-Browser: https://salsa.debian.org/opencl-team/ocl-icd
 Vcs-Git: https://salsa.debian.org/opencl-team/ocl-icd.git
