## ocl-icd 2.3.4

=== debian/changelog ===
ocl-icd (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.  (Closes: #1117930)
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 14 Oct 2025 23:38:04 +0200
