=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                libtool,
                asciidoc,
                xmlto
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/OCL-dev/ocl-icd
 Vcs-Browser: https://salsa.debian.org/opencl-team/ocl-icd
