=== debian/tests/control ===
Tests: compile-headers
Depends: ocl-icd-dev, g++
Restrictions: superficial, allow-stderr
