=== debian/watch ===
version=4

opts=uversionmangle=s/-((alpha|beta)\d*)/~$1/,\
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
  https://github.com/OCL-DEV/ocl-icd/tags/ \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
